services:
    _defaults:
        autowire: true
        autoconfigure: true


    numero2_dpdhl.api.dpdhl:
        class: numero2\IsotopeShippingDpdhlBundle\API\DpdhlApi
        public: true
        arguments:
            - '@http_client'
            - '@database_connection'
            - '@monolog.logger.contao.error'

